Update for flash-player.openSUSE_Evergreen_11.4 security important

flash-player: security update to 11.2.202.335

Adobe Flash Player was updated to version 11.2.202.335: (bnc#858822)
* APSB14-02, CVE-2014-0491, CVE-2014-0492

More information can be found on:
http://helpx.adobe.com/security/products/flash-player/apsb14-02.html

Fixed bugs
bnc#858822
VUL-0: flash: CVE-2014-0491, CVE-2014-0492: security protection bypass
Selected Binaries